WordPress.org

Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Visual Form Builder - Custom Validation Messages

Customize the default jQuery validation messages for all Visual Form Builder or Visual Form Builder Pro forms.

Customize the default jQuery validation messages for all Visual Form Builder or Visual Form Builder Pro forms.

Change messages like "This field is required." and "Please enter a valid email address." to any text you want. This is a great plugin for those international users who would like to translate these messages to their own language.

Requires: 3.5.1 or higher
Compatible up to: 3.8.15
Last Updated: 2 years ago
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,3,3
100,1,1
100,1,1